cURL
curl --request PUT \ --url https://crm.universal.rollout.com/api/offices/{id} \ --header 'Authorization: Bearer <token>' \ --header 'Content-Type: application/json' \ --header 'X-Rollout-Credential-Id: <api-key>' \ --data ' { "name": "<string>", "phone": "<string>", "email": "<string>", "timezone": "<string>", "company": "<string>", "requiresTemplate": true } '
{ "id": "<string>", "name": "<string>", "address": { "type": "<string>", "street": "<string>", "city": "<string>", "state": "<string>", "code": "<string>", "country": "<string>" }, "phone": "<string>", "email": "<string>", "timezone": "<string>", "company": "<string>", "requiresTemplate": true, "created": "<string>", "updated": "<string>", "rolloutUpdated": "<string>", "originalIds": {}, "original": {} }
Documentation IndexFetch the complete documentation index at: https://rollout.com/docs/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://rollout.com/docs/llms.txt
Use this file to discover all available pages before exploring further.
Authorization JWT
The Rollout Credential ID to use for queries/mutations
Show child attributes
OK